#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( FILES
    1.fltr 2.fltr 3.fltr 4.fltr 5.fltr 6.fltr
    7.fltr 8.fltr filters.rc
  DESTINATION ${DATA_INSTALL_DIR}/knode/filters )
